## ros-jazzy-examples-rclpy-minimal-client 0.19.4

=== debian/changelog ===
ros-jazzy-examples-rclpy-minimal-client (0.19.4-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 26 Jun 2024 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.19.3-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.19.2-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.19.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.19.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.18.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.17.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 Feb 2023 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.17.0-1bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#352 <https://github.com/ros2/examples/issues/352>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.16.2-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.16.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.16.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.15.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.14.0-1bookworm) bookworm; urgency=high

  * Update maintainers to Aditya Pande and Shane Loretz (#332 <https://github.com/ros2/examples/issues/332>)
  * Updated maintainers (#329 <https://github.com/ros2/examples/issues/329>)
    * Updated maintainers
    * Removed author
  * Contributors: Aditya Pande, Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.13.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 17 Oct 2021 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.12.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 04 Aug 2021 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.11.2-1bookworm) bookworm; urgency=high

  * Use underscores instead of dashes in setup.cfg (#310 <https://github.com/ros2/examples/issues/310>)
  * Contributors: Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.11.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 11 Apr 2021 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.11.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.10.3-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.10.2-1bookworm) bookworm; urgency=high

  * Remove bare exception catching (#299 <https://github.com/ros2/examples/issues/299>)
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.10.1-1bookworm) bookworm; urgency=high

  * Update maintainers (#292 <https://github.com/ros2/examples/issues/292>)
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.10.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 20 Sep 2020 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.9.2-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 31 May 2020 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.9.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.9.0-1bookworm) bookworm; urgency=high

  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Contributors: Dirk Thomas

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 29 Apr 2020 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.8.2-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 18 Nov 2019 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.8.1-1bookworm) bookworm; urgency=high

  * future.result() raises if it fails (#253 <https://github.com/ros2/examples/issues/253>)
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 23 Oct 2019 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.7.3-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 May 2019 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.7.2-1bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 19 May 2019 16:00:00 -0000

ros-jazzy-examples-rclpy-minimal-client (0.7.1-1bookworm) bookworm; urgency=high




